## influxdb 1.6.7~rc0

=== debian/changelog ===
influxdb (1.6.7~rc0-2ubuntu0.24.04.3) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Wed, 25 Jun 2025 10:10:17 +1000

influxdb (1.6.7~rc0-2ubuntu0.24.04.2) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Wed, 06 Nov 2024 12:04:53 +1000

influxdb (1.6.7~rc0-2ubuntu0.24.04.1) noble-security; urgency=medium

  * No change rebuild due to golang-1.21 update

 -- Nishit Majithia <nishit.majithia@canonical.com>  Thu, 11 Jul 2024 08:45:14 +0530

influxdb (1.6.7~rc0-2build1) mantic; urgency=medium

  * No-change rebuild with Go 1.21.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 24 Aug 2023 17:16:32 +1200

influxdb (1.6.7~rc0-2) unstable; urgency=medium

  * Team upload.
  * Add patch to migrate to golang-github-golang-jwt-jwt-dev

 -- Shengjing Zhu <zhsj@debian.org>  Fri, 21 Jul 2023 17:39:59 +0800

influxdb (1.6.7~rc0-1) unstable; urgency=high

  * Team upload.
  * New upstream version 1.6.7~rc0
    Fix CVE-2019-20933 Password bypass vulnerability (Closes: #978087)
    https://github.com/influxdata/influxdb/pull/13133
  * Update Homepage
  * Bump debhelper-compat to 13
  * Fix Vcs-Git and Vcs-Browser address
  * Update uscan watch file version
  * Remove broken lintian overrides
  * Fix skip-systemd-native-flag-missing-pre-depends

 -- Shengjing Zhu <zhsj@debian.org>  Sun, 27 Dec 2020 01:06:41 +0800
