=== debian/control ===
Source: influxdb
Section: database
Priority: optional
Homepage: https://www.influxdata.com/products/influxdb-overview/
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Alexandre Viau <aviau@debian.org>,
           Tim Potter <tpot@hpe.com>,
Build-Depends: debhelper-compat (= 13),
               dh-golang (>=1.9),
               golang-collectd-dev,
               golang-github-bmizerany-pat-dev,
               golang-github-boltdb-bolt-dev,
               golang-github-burntsushi-toml-dev,
               golang-github-cespare-xxhash-dev,
               golang-github-davecgh-go-spew-dev,
               golang-github-golang-jwt-jwt-dev,
               golang-github-dgryski-go-bitstream-dev,
               golang-github-gogo-protobuf-dev,
               golang-github-golang-snappy-dev,
               golang-github-google-go-cmp-dev,
               golang-github-influxdata-influxql-dev,
               golang-github-influxdata-yarpc-dev,
               golang-github-influxdb-usage-client-dev (>= 0.0~git20151204.0.475977e-2~),
               golang-github-jsternberg-zap-logfmt-dev,
               golang-github-jwilder-encoding-dev (>= 0.0~git20160927.0.4dada27),
               golang-github-klauspost-pgzip-dev,
               golang-github-mattn-go-isatty-dev,
               golang-github-opentracing-opentracing-go-dev,
               golang-github-paulbellamy-ratecounter-dev,
               golang-github-peterh-liner-dev,
               golang-github-prometheus-client-golang-dev,
               golang-github-retailnext-hllpp-dev,
               golang-github-roaringbitmap-roaring-dev,
               golang-github-tinylib-msgp-dev,
               golang-github-xlab-treeprint-dev,
               golang-go,
               golang-go.uber-zap-dev,
               golang-golang-x-crypto-dev,
               golang-golang-x-time-dev,
               libprotobuf-dev,
               protoc-gen-yarpc,
               tmpl,
Standards-Version: 3.9.8
Vcs-Git: https://salsa.debian.org/go-team/packages/influxdb.git
Vcs-Browser: https://salsa.debian.org/go-team/package/influxdb
XS-Go-Import-Path: github.com/influxdata/influxdb

Package: golang-github-influxdb-influxdb-dev
Architecture: all
Replaces: influxdb-dev (<< 0.9.2.1+dfsg1-2),
Breaks: influxdb-dev (<< 0.9.2.1+dfsg1-2),
Pre-Depends: ${misc:Pre-Depends},
Depends: golang-collectd-dev,
         golang-github-bmizerany-pat-dev,
         golang-github-boltdb-bolt-dev,
         golang-github-burntsushi-toml-dev,
         golang-github-cespare-xxhash-dev,
         golang-github-golang-jwt-jwt-dev,
         golang-github-dgryski-go-bitstream-dev,
         golang-github-gogo-protobuf-dev,
         golang-github-golang-snappy-dev,
         golang-github-influxdata-influxql-dev,
         golang-github-influxdata-yarpc-dev,
         golang-github-influxdb-usage-client-dev (>= 0.0~git20151204.0.475977e-2~),
         golang-github-jsternberg-zap-logfmt-dev,
         golang-github-jwilder-encoding-dev (>= 0.0~git20160927.0.4dada27),
         golang-github-klauspost-pgzip-dev,
         golang-github-mattn-go-isatty-dev,
         golang-github-opentracing-opentracing-go-dev,
         golang-github-paulbellamy-ratecounter-dev,
         golang-github-peterh-liner-dev,
         golang-github-prometheus-client-golang-dev,
         golang-github-retailnext-hllpp-dev,
         golang-github-roaringbitmap-roaring-dev,
         golang-github-tinylib-msgp-dev,
         golang-github-xlab-treeprint-dev,
         golang-go.uber-zap-dev,
         golang-golang-x-crypto-dev,
         golang-golang-x-time-dev,
         libprotobuf-dev,
         protoc-gen-yarpc,
         ${misc:Depends},
Description: Scalable datastore for metrics, events, and real-time analytics. Dev package
 InfluxDB is a time series, metrics, and analytics database. It’s written
 in Go and has no external dependencies. That means once you install it
 there’s nothing else to manage (such as Redis, ZooKeeper, Cassandra,
 HBase, or anything else). InfluxDB is targeted at use cases for DevOps,
 metrics, sensor data, and real-time analytics.
 .
 This is the dev package.

Package: influxdb
Architecture: any
Pre-Depends: ${misc:Pre-Depends},
Depends: adduser,
         lsb-base (>= 3.0-6),
         ${misc:Depends},
         ${shlibs:Depends},
Built-Using: ${misc:Built-Using},
Description: Scalable datastore for metrics, events, and real-time analytics
 InfluxDB is a time series, metrics, and analytics database. It’s written
 in Go and has no external dependencies. That means once you install it
 there’s nothing else to manage (such as Redis, ZooKeeper, Cassandra,
 HBase, or anything else). InfluxDB is targeted at use cases for DevOps,
 metrics, sensor data, and real-time analytics.

Package: influxdb-client
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
Built-Using: ${misc:Built-Using},
Description: command line interface for InfluxDB
 InfluxDB is a time series, metrics, and analytics database. It’s written
 in Go and has no external dependencies. That means once you install it
 there’s nothing else to manage (such as Redis, ZooKeeper, Cassandra,
 HBase, or anything else). InfluxDB is targeted at use cases for DevOps,
 metrics, sensor data, and real-time analytics.
 .
 This package contains the command line interface.
