=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

include /usr/share/dpkg/pkg-info.mk

export DH_GOLANG_GO_GENERATE := 1
export DH_GOLANG_INSTALL_EXTRA := query/tmpldata $(shell find -name '*.go.tmpl*')

# Excluding unused command tools
export DH_GOLANG_EXCLUDES := tests stress services/collectd/test_client \
	cmd/influx-tools cmd/influx_tsm cmd/influx_stress cmd/store cmd/influx_inspect

%:
	dh $@ --buildsystem=golang --with=golang --builddirectory=_build

override_dh_auto_build:
	dh_auto_build -- -ldflags="-X main.version=$(DEB_VERSION_UPSTREAM)"

override_dh_auto_test:
	-dh_auto_test
