## influxdb client-1.5.0

=== requirements.txt ===
rx >= 3.0.1
certifi >= 14.05.14
six >= 1.10
python_dateutil >= 2.5.3
setuptools >= 21.0.0
urllib3 >= 1.15.1
ciso8601>=2.1.1
pytz>=2019.1
